@font-face
{font-family:'montserrat-regular';
src:url(../fonts/montserrat-regular.eot);src:url(../fonts/montserrat-regular.eot?#iefix) format('embedded-opentype'),
url(../fonts/montserrat-regular.woff) format('woff'),
url(../fonts/montserrat-regular.ttf) format('truetype'),
url(../fonts/montserrat-regular.svg) format('svg')}

@font-face
{font-family:'alegreya-regular';
src:url(../fonts/alegreya-regular.eot);src:url(../fonts/alegreya-regular.eot?#iefix) format('embedded-opentype'),
url(../fonts/alegreya-regular.woff) format('woff'),
url(../fonts/alegreya-regular.ttf) format('truetype'),
url(../fonts/alegreya-regular.svg) format('svg')}

@font-face
{font-family:'bentonsanscond-bold';
src:url(../fonts/bentonsanscond-bold.eot);src:url(../fonts/bentonsanscond-bold.eot?#iefix) format('embedded-opentype'),
url(../fonts/bentonsanscond-bold.woff) format('woff'),
url(../fonts/bentonsanscond-bold.ttf) format('truetype'),
url(../fonts/bentonsanscond-bold.svg) format('svg')}

@font-face
{font-family:'alegreya-Italic';
src:url(../fonts/alegreya-Italic.eot);src:url(../fonts/alegreya-Italic.eot?#iefix) format('embedded-opentype'),
url(../fonts/alegreya-Italic.woff) format('woff'),
url(../fonts/alegreya-Italic.ttf) format('truetype'),
url(../fonts/alegreya-Italic.svg) format('svg')}


@font-face
{font-family:'bentonsans-black';
src:url(../fonts/bentonsans-black.eot);src:url(../fonts/bentonsans-black.eot?#iefix) format('embedded-opentype'),
url(../fonts/bentonsans-black.woff) format('woff'),
url(../fonts/bentonsans-black.ttf) format('truetype'),
url(../fonts/bentonsans-black.svg) format('svg')}

@font-face
{font-family:'bentonsanscond-regular';
src:url(../fonts/bentonsanscond-regular.eot);src:url(../fonts/bentonsanscond-regular.eot?#iefix) format('embedded-opentype'),
url(../fonts/bentonsanscond-regular.woff) format('woff'),
url(../fonts/abentonsanscond-regular.ttf) format('truetype'),
url(../fonts/bentonsanscond-regular.svg) format('svg')}


body{font-family:montserrat-regular; color:#000; font-weight:normal;}
a{outline:0 !important;}
p{font-size:1.1em; font-family:alegreya-regular;}
   
h2{letter-spacing: 0.3px;}   
h1, h2,h3,h4,h5,h6{font-family:bentonsanscond-bold;}


/*header css start*/
.header-left{height:100%; position:fixed; z-index:9999999999; left:0; background:#082336; top:0;   bottom: 0; display: block; text-align:center;}
.logo-cls{margin-top:20px; text-align:center;}
.logo-cls img{ width:65%;}

.header-right{background:#f5f6f7; position:fixed; right:0; z-index:9999; width:3%; height:100%; top:0;}
.header-right li a{  padding: 14px 0; text-align: center; border-bottom:2px solid #fff; color:#000000; font-size:24px; cursor:pointer; display:block;}
.header-right li a:hover{background:#ebebeb;}

/*Petition header css start*/

.petition-header-cls{ background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;   border: 1px solid #626262;  margin-top: 20px;  padding: 8px; text-align: left;}
.petition-header-heading{color:#fff; padding:7px 8px;}
.petition-header-heading a{color: #fff; font-family: bentonsanscond-bold; font-size: 1.4em;  }
.petition-header-cls figure{margin:4px 8px; border:1px solid #595959;  background:rgba(255,255,255,0.30);}
.petition-header-cls figure img{width:100%;}
.petition-header-btn{border: 1px solid #878888; background:#fff none repeat scroll 0 0; color: #e52516; cursor: pointer;display: inline-block;font-size: 0.9em;margin:10px 8px; padding: 8px 22px;text-align: center; text-transform: uppercase;transition: all 0.5s ease 0s;}
.petition-header-btn:hover{background:#fcfcfc;}

/*Petition header css End*/

.section-cls-sty, .micro_search{width:1000px; margin:auto;}

.banner-cls-div{ position:relative; text-align:center;}
.banner-cls-div img{display:inline-block; width:100%;  height: 690px;}
.banner-cls-div h1{ position:absolute; z-index:999; left:0; right:0; top:12%; color:#e52516; font-size: 5em; line-height:90px; text-transform:uppercase;}
.banner-cls-div p{ text-transform:uppercase;  color:#fff; font-size:1.6em; position:absolute; z-index:9999; bottom:75px; left:0; right:0;}

.banner-right-cls p{font-size:1.4em; color:#000; margin-top:3em;}
.banner-right-cls .newsletter-cls-div {  border-bottom: 1px solid #e6e6e8; margin-top: 3em; padding-bottom: 5em;}
.banner-right-cls .newsletter-cls-div h2{color:#e52516; font-size:1.2em;}
.input-join-cls{border:1px solid #099aff; width:80%; position:relative; background:#fff;}
.input-join-cls label{margin-left:6px;}
.input-join-cls input{background:none; border:none; padding:7px; width:74%; font-family: arial;}
.news-btn-cls{border:none; background:#099aff !important; color:#fff;  position: absolute;  padding:7px 12px; top:0;  right: 0; width: 30% !important;}

.border-btn-cls{border:1px solid #878888;  color:#878888; padding:8px 22px; margin-top: 4em; font-size: 0.9em; display:inline-block; text-transform:uppercase; text-align:center; 
transition:ease 0.5s all; -webkit-transition:ease 0.5s all; -moz-transition:ease 0.5s all; -ms-transition:ease 0.5s all; -o-transition:ease 0.5s all;}
.border-btn-cls:hover{background:#099aff; border:1px solid #0d8ae1; color:#fff;}

.key-topic-ul{margin-top:20px;}
.key-topic-ul li{margin-bottom:12px;}
.key-topic-ul li a{ color:#099aff; text-transform: uppercase; }
.banner-right-cls .key-topic-ul li {font-size: 12px;}

.latest-cls-div .col-md-8 {border-left:1px solid #e1e1e1; }
.latest-cls-div figure{  margin-top: 40px; margin-left: 0px; padding-bottom: 35px;}

.latest-sub-cls { border-top: 1px solid #e1e1e1;}

.latest-sub-cls .col-md-4{border-right:1px solid #e1e1e1; min-height:530px;}
.latest-sub-cls .col-md-4:last-child{border:none;}

.sub-cls-div{padding-left:0px; padding-right:0px;}
.sub-cls-div h3{font-size:1.4em !important; line-height:24px !important;}

.sub-cls-div figure{ width: 315px; margin-left: 0px; padding-bottom: 0;}
.sub-cls-div figure img{width:100%; min-height: 215px;  max-height: 200px;}

.latest-cls-div h2{ color:#099aff; font-size:0.90em; text-transform:uppercase; line-height:18px;}
.latest-cls-div h3{ font-size: 2.5em; line-height: 35px; font-family:bentonsans-black;}
.name-sty{color:#646464; font-size:0.80em;}

#Home .name-sty {text-transform: uppercase;}

.latest-sub-2 .sub-cls-div figure{width: 228px; margin-top:0;}
.latest-sub-2 .sub-cls-div figure img{max-height: 172px; min-height: 172px;}


.latest-sub-2 .col-md-3{border-right:1px solid #e1e1e1;}
.latest-sub-2 .col-md-3:nth-child(4){border:none;}
.latest-sub-2 .sub-cls-div {margin-top: 40px; min-height: 500px;}

.latest-sub-2{border-bottom:1px solid #e1e1e1; margin-bottom:30px;}

.main-latest-img img{ height: 410px; width: 100%;}


.view-more-btn a {margin: 0 0 2em; font-size: 12px;     cursor: pointer;}
.view-more-btn a:hover{ text-decoration:none; }

.video-cls-div{margin-top:30px;}
.video-cls-div img{width:100%;}
.video-cls-div h2{color:#099aff; font-size:1em; line-height: 22px;}
.video-cls-div p{margin-bottom:30px;}
.video-content{padding-left:40px; margin-top: 5em;}


.feature-topic-div{border-top:1px solid #ccc; border-bottom:1px solid #ccc;  padding:50px 0 40px;}
.feature-topic-div figure img{width:80%;}
.feature-topic-des h3{ color:#606060; font-size:1em;}
.feature-topic-des h2{color:#099aff; font-size:1.4em; margin-top:5px;}
.feature-topic-des p{margin-bottom:20px;}
.feature-topic-des{width:70%;}
.new-page-div .feature-topic-des h1 a{color:#000;}
.new-page-div .feature-topic-des h2 a{color:#454545;}
.new-page-div img{height:100px; width:100px;}

.backgrounder-cls-div{border-bottom:1px solid #ccc; margin-top:40px; }
.backgrounder-sub-cls{border-right:1px solid #e1e1e1; padding-right: 25px; min-height:530px;}


.backgrounder-cls-div .col-md-3:nth-child(4) .backgrounder-sub-cls{border:none;}

.backgrounder-sub-cls h2{ color: #606060; font-size: 1em; margin-top:0; margin-bottom:20px;}
.backgrounder-sub-cls h3{font-size:1.2em; line-height: 24px; margin-top:5px;}
.backgrounder-sub-cls figure{margin-bottom:20px; width: 208px;}
.backgrounder-sub-cls figure img{width:100%; min-height: 150px;  max-height: 150px;}

.other-topice-cls { margin-top: 35px; }
.other-topice-cls li a{font-size:12px;}
.other-topice-cls li{display:table-cell; vertical-align:top; padding-right:26px;}
.other-topice-cls .border-btn-cls{margin-top:0;  color: #878888; text-decoration:none;}
.other-topice-cls .border-btn-cls:hover{color:#fff;}

.section-cls-sty img{ transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease;}
.section-cls-sty img:hover{opacity:0.80;}

/*footer css*/

.footer-cls-div{background:#e52516; padding-bottom: 30px; padding-top: 30px; margin-top:4em;}
.footer-cls-div h2{ color:#082336; font-size: 1.6em;}
.footer-cls-div p{color:#fff;}
.footer-cls-div a{color:#fff; font-size:0.84em; }

.social-footer{margin-top:30px;}
.social-footer li a{background:#082336; padding:14px 12px; display:block; border:1px solid #5a5e62; text-transform:uppercase; text-decoration:none; font-size:14px; transition:ease all 0.5s; -webkit-transition:ease all 0.5s; -moz-transition:ease all 0.5s; -ms-transition:ease all 0.5s; -o-transition:ease all 0.5s;  font-family:bentonsanscond-bold;}
.social-footer li a:hover{background:#074978;}
.social-footer li a i{ font-size: 18px; margin-right: 6px;}
.footer-cls-div .newsletter-cls-div h2{font-size: 1.3em;}

/*footer css*/

.modal-backdrop{background:none !important;}
.section-model-cls .modal-dialog {margin: 0;width: 100%;height: 100%; max-height: 3000px; overflow-y: scroll; }

.section-model-cls .modal { left: 16.7%; z-index:99999999999999; padding: 0 !important; }

.modal-open{padding:0 !important;}

.section-model-cls .modal-content{border-radius:0; border:none; min-height:979px; box-shadow:none;}
.button-nav{bottom: 30px;  color: #fff !important; cursor: pointer; font-size: 16px;  left: 0; display:inline-block;   position: absolute;  right: 0; text-transform: uppercase; font-family:bentonsanscond-bold; text-decoration:none;  text-indent: 16px; background:none; border:none; margin:auto; outline:none; width: 70px;}

.menu-icon{background:url("../images/menu-icon.png") no-repeat scroll 0 4px;}
.close-icon{ background:url("../images/close-icon.png") no-repeat 0 4px; }

.button-nav:hover, .button-nav:focus{color:#f2f2f2; text-decoration:none;}
.button-nav i{margin-right:5px;}

.menu-topic-cls{text-align:left;}
.menu-topic-cls ul li{    display: inline-block;
    -webkit-column-break-inside: avoid;
    -moz-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    width: 100%;
    position: relative;}
.menu-topic-cls ul li a{font-family:bentonsanscond-bold;letter-spacing: 1px; font-size: 15px; line-height: 1.1; font-weight: 600; line-height:22px; text-transform: uppercase; color: #099aff; text-decoration: none; display: block;  padding-right: 30px;
    padding-top: 16px; min-height: 65px; border-bottom: 1px solid #d4d5d6; transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);}

.menu-topic-cls ul li a:hover{ border-bottom:1px solid #454545; color:#454545;}

.menu-topic-cls ul li span{ position: absolute; right: 0; top:17px; text-transform: uppercase; font-size:1.1em; font-family:bentonsanscond-bold; color:#686869;}

.modal h2{font-size:1.3em;}
.modal p{font-size:1.1em;}

.modal .social-footer li a{background:#fff; padding:14px 12px; border:1px solid #ccd0d4; color:#b3b3b4; min-height: inherit;}
.modal .social-footer li i{color:#686869;}
.modal .social-footer li a:hover{background:#073657; color:#fff;}
.modal .social-footer li a:hover i{color:#fff;}

#search .section-search-div{padding: 1.5em 0 2.8em;}
.search-box-div{border-bottom:1px solid #cecece; width:100%; position:relative; text-align:left; margin: 20px 0;}
.search-box-div button{margin-top: 15px; position: absolute; z-index: 999; border:none; background:none;}
.search-box-div input{background:none; border:none; width:100%; padding:15px; outline:none;  margin-left: 22px; }
.search-box-div i{font-size:20px;}
.modal-header{border:none;}
.modal-header .close{border:1px solid #939393; padding:8px 12px; font-size:14px; cursor:pointer;}


/*video css start*/
.more-civil-jihad{border-top:1px solid #ccc; margin-top: 4em; padding-top: 2em;}
.more-civil-jihad figure{width:140px; margin:auto;}
.more-civil-jihad figure img{width:100%;}
.more-civil-jihad h3{margin-top:2.2em; color:#8e8e8e;}
.more-civil-jihad h3 span{ color:#099aff;}

.video-dec-cls{  margin: 4em auto 0; text-align: left; width: 60%;}
.video-dec-cls h2{color:#099aff;  font-size: 1em;}
.video-dec-cls h3{font-size:2em; margin-bottom:12px;}
.cat-singal-cls h3{ font-size: 2.4em; line-height: 1.2em; }

.p1{color:#383737; font-family:alegreya-Italic; text-align:left;}
.video-dec-cls h4{font-size: 12px; margin-top: 20px; margin-bottom: 2.5em;}
.video-dec-cls h4 span{ color:#555454;}

.share-article-cls{background:#f5f6f7; border:1px solid #d9d9d9; margin: 0 auto 0; width: 60%; padding:1em 0 1.6em;}
.article-with-social{ text-align:center;}
.article-with-social h2{font-size:1.2em;}
.article-with-social li a{ background: #ccc none repeat scroll 0 0;  border-radius: 50%; display: table-cell; height: 30px; text-align: center; vertical-align: middle;
    width: 30px;  color:#fff;}
.article-with-social li a:hover{ background:#099aff;}	
.share-article-cls h3{color: #e52516; font-size: 1.2em; }

.iframe-cls-sty{width:97%; height:700px;}

/*video css End*/

/*about us css start*/

.abt-cls-div{margin:3em auto; width:60%;}
/*.banner-inner-cls img{width:100%; display:inline-block; height: 340px;}*/
.banner-inner-cls img{max-width:100%; display:inline-block; margin:0 auto;}
.abt-cls-div .p1{margin-bottom: 1.5em;}
.cat-singal-cls{ background: #fff none repeat scroll 0 0; position: relative; top: -110px; padding: 6px 20px;}

/*about us css start*/

/*catogery css Start*/

.cat-block-cls{margin:3em 0;}
.catogery-cls-div .feature-topic-div{border:none; padding: 0px 0 0; border-right: 1px solid #ccc; }
.catogery-cls-div .feature-topic-div figure img{width:100%;}
.catogery-cls-div  .feature-topic-des{width:100%;}
.cat-intro{padding-left: 0.9em; margin-top: 3em;}

.catogery-background-sty{margin-top:2em;}
.catogery-background-sty h2{ color: #555454; font-size: 0.95em; text-transform: uppercase;}
.catogery-background-sty li{font-size:1.3em; font-family:bentonsanscond-bold; margin-bottom:4px;}
.catogery-background-sty li a{color:#000;}
.catogery-background-sty .view-more-btn a{margin:0;}


/*catogery css End*/


/*Backgronder css Start*/

.banner-backgrounder-cls{   background-attachment: scroll;  background-clip: border-box; background-color: rgba(0, 0, 0, 0); background-origin: padding-box;  background-position: 0 0; background-repeat: no-repeat;
    background-size: cover !important; height: 344px;}
.banner-backgrounder-cls h1{color:#fff; font-size:2.2em; line-height:1.3em;   margin-top: 3em;}

.banner-back-jihad-cls{ background:#082336;  padding:30px;	 margin-left: 5.8em; width: 100%; height: 343px;  border-radius: 0;}
.banner-back-jihad-cls figure{width:100px;}
.banner-back-jihad-cls figure img{width:100%;}
.banner-back-jihad-cls h2{font-size: 1.3em; line-height: 26px;color:#fff;}
.banner-back-jihad-cls h2 span{display:block; color:#098cf2;}
.banner-back-jihad-cls p{ color:#a9a9a9;}

.backgrounder-link-div{background: #fff none repeat scroll 0 0; margin-left: 5.8em;  padding: 30px; position: fixed; width: 30%; z-index: 999999; border:1px solid #a9a9a9; transition:ease all 0.5s; -webkit-transition:ease all 0.5s; -moz-transition:ease all 0.5s; -o-transition:ease all 0.5s; -ms-transition:ease all 0.5s;}
.backgrounder-link-div li{margin-bottom:8px;}
.backgrounder-link-div li a{color:#888888; font-family:bentonsanscond-bold;  font-size: 1.1em; text-transform: uppercase;}

.backgrounder-main-div{ padding:5em 0;}
.background-f5f6f7{background:#f5f6f7;}
.back-sub-cls h2{margin-bottom:18px; margin-top:0; text-transform:capitalize !important}
.backgrounder-link-div { width:553px; }
 .fixedpos {top: 100px;}
/*Backgronder css End*/

/*cat-singal  css start*/

.cat-singal-sty .feature-topic-des h3 { color: #000; font-size: 2em; }
.cat-singal-sty .feature-topic-div{border:none;}
.cat-backgrounder-div .border-btn-cls{margin-top:1em;}
.sub-cat-backgrounder{border:1px solid #cecece; background:#f5f6f7;   max-height: 550px; min-height: 490px;  margin-top: 1.5em;}
.sub-cat-backgrounder figure{width:auto !important; margin-top: 20px; }
.sub-cat-backgrounder .sub-cls-div figure img{min-height:153px; max-height:inherit;}

.about-the-author{ border: 1px solid #e8eaeb;  float: left; margin: 20px 20px 20px -150px;  max-height: 528px;  padding-bottom: 30px; position: relative;  width: 41%; text-align:center; background:#fff;}
.about-the-author span{background: #fff; display: inline-block; margin-top: -15px; padding: 6px 30px; font-family:bentonsanscond-bold; font-size: 1.3em;}
.about-the-author figure{ margin: 18px auto 0; width: 140px;}
.about-the-author figure img{width:100%; height: 130px;}
.about-the-author h3{font-size: 1.2em; text-align:left; padding: 0 20px;}	
.about-the-author p, .about-the-author .name-sty, .about-the-author h2{margin-left:18px; text-align:left; padding-right: 25px; word-wrap: break-word; font-size:0.9em;}	
.about-the-author .name-sty{font-size: 0.95em;}

.read-next-sty{float:right; margin:20px -150px 20px 20px;}
.read-next-sty{display:none;}

/*cat-singal  css End*/

/*petition  css Start*/

.petition-cls-div{margin-top:-40px;}
.petition-form-cls .border-btn-cls{margin-top:1em;}
.petition-form-cls h2{font-size: 2.1em;}
.petition-form-cls h2 span{color:#ec5e53;}
.petition-form-cls form{margin-top:20px;}
.petition-form-cls input{height: inherit; padding: 12px; border-radius:0; }
.form-btn-submit{ background:#099aff; color:#fff; padding: 12px 0; width:100%; border-radius:0;}
.form-btn-submit:hover{ background:#008ef1; color:#fff;}

.login-fb-btn{background: #3c5a96 none repeat scroll 0 0;color: #fff; display: inline-block; padding: 12px 0; text-align: center; width: 100%;}
.login-fb-btn:hover{color:#fff; background: #2f58a9;  text-decoration:none; }

.login-fb-btn span{background:#fff; color:#3c5a96; text-align:center; padding:7px 10px;  display: inline-block; border-radius:30px; margin-right:5px;}
.login-fb-btn span i{ position: relative; top: 2px; font-size:16px;}

.article-with-social  .crafty-social-buttons-align-left{text-align:center;}
/*petition  css End*/


/*micro sites css start*/

.banner-micro-sty{background:#11665d;  width:100%;}
.banner-micro-sty figure{float:left; padding-right:40px;}
.banner-micro-sty figure img{width:100%;}
.banner-micro-sty h1{text-transform:uppercase;  font-size: 4.7em; color:#fff; line-height: 1.1em; display:block; float:left;}
.banner-micro-right{float:left; width:900px;}
.banner-micro-right .figure1{float:left; margin-top:3em; width:600px;}
.banner-micro-right .figure1 img{width:100%;}
.banner-micro-sty h2{text-transform:uppercase; color:#fff; font-size:1.5em; background:url(../images/banner-flower-img.png) no-repeat left; padding-left: 55px; line-height:1.4em;}

.banner-muslims-sty{text-align:center; margin:10px 0 30px;}
.banner-muslims-sty a{color:#fff; text-transform:uppercase; font-family: bentonsanscond-bold;}
.banner-muslims-sty li{padding-right:15px;}
.banner-muslims-sty button{background:#eb2a67; padding:8px 15px 9px; border:none; color:#fff;}
.banner-muslims-sty button:hover{background:#f1165b;}
.span053631{color:#053631;}
.spaneb2a67{color:#eb2a67;}

.micro-main-sty{background:#f5f1e5;}
.america-security-cls{text-align:center;}
.america-security-cls h4{ color:#000; font-size: 3.6em;}
.america-security-cls h4 span{color:#eb2a67; display:block; line-height:1.2em; margin-bottom: 0.6em;}
.america-security-cls p{ color:#000; font-family:bentonsanscond-regular; }
.america-security-cls p span{ font-family:bentonsanscond-bold; color:#eb2a67; } 

.micro-spacing{ padding-top: 10em; padding-bottom: 10em;}
.allah-prophet-cls{ background-attachment: scroll;background-clip: border-box; background-color: rgba(0, 0, 0, 0); background-image: url("../images/allash-prophet-img.png");
    background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: cover;  }

.allah-sub-cls{margin: auto; text-align: center; width: 60%;}
 .allah-prophet-cls p{ color: #fff; font-size: 2.4em; padding:0 15px; }
  .allah-prophet-cls a{text-transform:uppercase; color:#eb2a67; }
  
  .founding-untill-today{ background-attachment: scroll; background-clip: border-box; background-color: rgba(0, 0, 0, 0); background-image: url("../images/founding-untill-today.png"); 
  background-origin: padding-box; background-position: center 60px; background-repeat: no-repeat; background-size: auto auto; padding-bottom: 5em; padding-top: 8em; text-align: center;}
  .founding-untill-today h2{margin-top:0; color: #eb2a67; margin-bottom: 1em; line-height: 1.4em;}
   .founding-untill-today p{color:#000; font-family:bentonsanscond-regular; text-align:left; margin-top:4em; padding: 0 20px;}
   
   
   .founding-sub-cls{margin-bottom:40px; padding: 0 30px;}
   .founding-sub-cls figure{width:230px; float:left; }
   .founding-sub-cls figure img{width:100%;}
   .founding-sub-cls h3{color:#11665d;}
   .founding-sub-cls h4{ color:#e0a026;}
   
   .founding-sub-right{ float: left; margin-left: 30px;  margin-top: 20px; text-align: left; width: 67%; }
   .founding-sub-right h3{margin-bottom:5px;}
   .founding-sub-right h4{font-family:bentonsanscond-regular; margin-top:0; }
   .founding-sub-right p{ font-family: alegreya-regular; }
   
   
   .tere-bin-cls{ background-attachment: scroll;  background-clip: border-box; background-color: #f1b034; background-image: url("../images/tere-bin-img.png"); background-origin: padding-box;
    background-position: 0 0; background-repeat: no-repeat; background-size: cover; }
   .tere-bin-sub-cls{  margin: auto; text-align: center;  width: 80%;  padding: 0 15px; }
   .tere-bin-sub-cls p {  font-size: 1.6em; }
   .tere-bin-sub-cls a{color:#11665d;}
	
	
	.take-action-cls{ background:#11665d; text-align:center; padding-top:4em; padding-bottom:4em;}
	.take-action-cls h4{font-size:2.2em;}
	.take-action-cls h4 span{ color:#eb2a67; display:block;}
	.take-action-form{width:48%; margin:auto;  padding: 0 15px;}
	.take-action-form P{font-family:bentonsanscond-regular; color:#fff; margin:2em 0; font-size:1.2em;}
	
	.take-action-form input { height: inherit; padding: 12px;  border-radius: 0; }
	
	.promotion-cls-div h2{color:#12665d;  font-size: 1.8em;}
	.cd-timeline-img{}
	.cd-timeline-img span{ color: #fff;  font-size: 1.6em; position: relative; top: 22px; font-family:bentonsanscond-bold;}
    .cd-left-content{text-align:left;  padding-right: 20px;}
	.cd-right-content{text-align:right;  padding-right: 20px;}
    .cd-timeline-block:nth-child(2n) .cd-timeline-content{padding-left:20px;}
   
   .block {overflow: hidden; position: relative;}
  .promotion-cls-div #cd-timeline { padding: 2em 20px; }
   
/*micro sites css End*/





.banner-main img{width:100%;}
.load_more_container{ border-top-color: #e1e1e1;  border-top-style: solid;  border-top-width: 1px; clear: both;}
blockquote{font-size:1em;}
.postcnt iframe{width:100%;}


/*Help-class css start*/
.section-cls-sty h2{text-transform:uppercase;}
.section-cls-sty h2 span{color:#e9483c; margin-right:10px;}
.section-cls-sty h2 a{color: #099aff;}
.section-cls-sty h3 span{ color:#a29f9f; text-transform:uppercase;}
.section-cls-sty h3 a{color: #000;}
.name-sty a{color: #646464; text-transform: uppercase;}
.name-sty a:hover{color: #099aff;}
/*Help-class css end*/
/*media query start*/

@media only screen and (max-width: 1571px) 
{
		
.banner-micro-right { width: 700px; }
.banner-micro-sty h2{font-size: 1.2em;}	
}


@media only screen and (max-width: 1470px) {

.section-cls-sty, .micro_search{width:900px;}
.sub-cls-div figure{width:280px;}
.backgrounder-sub-cls figure{width:auto;}

.banner-right-cls .newsletter-cls-div { margin-top: 2em; padding-bottom: 4em; }
.banner-right-cls p { font-size: 1.2em; margin-top: 3em; }
.banner-cls-div img { height: 634px; }
.video-content { margin-top: 0; }
.video-cls-div h2{margin-top:0;}
.sub-cls-div { padding-left: 0px; padding-right: 0px; }
.backgrounder-sub-cls{padding-right:16px;}

.header-right{width:4%;}

.main-latest-img img {  width: 100%; }
.backgrounder-sub-cls { min-height: 520px; }
.backgrounder-link-div { width:29%; }
.banner-backgrounder-cls{height:372px;}
.latest-sub-2 .sub-cls-div figure{width:202px;}
.sub-cat-backgrounder .sub-cls-div figure img{min-height:inherit;}

.about-the-author figure { width: 170px; }
.about-the-author img { height: 150px;width: 100% }
.about-the-author span {  padding: 6px 16px; }
.about-the-author h3, .about-the-author p, .about-the-author .name-sty {margin-left: 16px;}

.latest-sub-2 .sub-cls-div figure img {  max-height: 240px; min-height: 150px; }
.sub-cls-div figure img { min-height: 190px; }

.banner-back-jihad-cls{width:84%;}
.banner-back-jihad-cls { height: 372px; }
.backgrounder-sub-cls h2 { min-height: 30px; }

.petition-header-btn {  font-size: 0.7em; padding: 8px 10px; }
.petition-header-heading a { font-size: 1.2em; }
}


@media only screen and (max-width: 1200px){display:none;}

@media only screen and (max-width: 1167px)
{
	.cd-left-content{text-align:left; padding-right:50px;}
	.cd-timeline-content{padding-left:6em;}
	.cd-timeline-block:nth-child(2n) .cd-timeline-content{padding-left:6em; text-align:left;}
	.cd-timeline-img span { font-size: 1.4em; top: 16px; }
	.promotion-cls-div h2 {  font-size: 1.6em; line-height: 30px; }
	.banner-micro-right {padding-right: 3em; }
	.banner-muslims-sty { padding: 0 5em;}
	.america-security-cls p, .founding-untill-today p, .cd-timeline-content p{padding-right:2em}
}


@media only screen and (max-width: 1114px) {

	.section-cls-sty, .micro_search{width:768px;}
	.feature-topic-des{width:100%;}
	.backgrounder-sub-cls {  min-height: 620px; }
	
	.share-article-cls, .video-dec-cls, .abt-cls-div{width:80%;}
	.share-article-cls .input-join-cls{width:90%;}
	.backgrounder-link-div { width:351px; }
	.banner-backgrounder-cls { height: 396px; }
	.sub-cls-div figure{width:auto;}
	.sub-cls-div figure img {  max-height: 200px; min-height: 170px; }
	.latest-sub-2 .sub-cls-div figure img { max-height: 180px; min-height: 120px;}
	.latest-sub-2 .sub-cls-div figure { width: auto; }
	.about-the-author{ margin: 20px 20px 20px -103px;}
	.read-next-sty{margin:20px -103px 20px 20px;}
	.read-next-sty{display:none;}
	.banner-back-jihad-cls { height: 396px; }
	
	.banner-micro-right {width: 528px;}

   
    .banner-micro-sty h1 {font-size: 3em; }
	
	.allah-sub-cls { width: 80%; }
	.founding-sub-right{width: 50%;}
	.banner-muslims-sty button { margin-top: 10px;}
   .take-action-form { width: 60%; }
   .allah-sub-cls { width: 80%; }
   .banner-micro-right .figure1 { width: 450px; }
	
}


@media only screen and (max-width: 991px){
	.
	.other-topice-cls{display:none;}
	.feature-topic-des {width: 100%; }
	.latest-cls-div .col-md-8{border:none;}
	.latest-cls-div figure{margin-left:0;}
	
	.video-content{margin-top:2em; padding-left:0;}
	.sub-cls-div{padding-right:0;}
	.backgrounder-sub-cls {  min-height: inherit; }
	.backgrounder-sub-cls {  border-right:none; padding-right: 0px; }
	.backgrounder-cls-div{padding-bottom:30px;}
	.latest-sub-2 .col-md-3:nth-child(2), .latest-sub-cls .col-md-4:nth-child(1){border:none;}
	.logo-cls img {  width: 100%; }
	.section-cls-sty, .micro_search { padding: 0 50px 0 20px; width: auto; }
	.header-right{width:5%;}
	.other-topice-cls{display:none;}
	.share-article-cls, .video-dec-cls, .abt-cls-div{width:100%;}
	.banner-back-jihad-cls,.backgrounder-link-div { margin: auto; width: 84%; position:relative; left:0; right:0;}
	.banner-backgrounder-cls h1 {  margin-top: 1em; text-align: center; }
	.banner-backgrounder-cls { height: 750px; }
	
	.sub-cls-div figure:nth-child(1) img {  max-height: 320px; }
	.about-the-author { margin: 20px 20px 20px 0; }
	.read-next-sty{margin: 20px 0px 20px 20px;} 
	.read-next-sty{display:none;}
	.backgrounder-link-div{display:none;}
	.banner-backgrounder-cls{height: 520px;}
	
		.banner-micro-sty figure { margin: auto; }
	.banner-micro-right { text-align: center;  width: auto; }
	.banner-micro-right .figure1{float:none;}

	.banner-micro-sty .figure1{display:block;}
	 .banner-micro-sty h1 { font-size: 2.4em;  line-height: 1.4em; float:none; }
	 .banner-micro-right { padding: 0 5em; }
	 .banner-muslims-sty {  padding: 0 10em;}
	 .take-action-form { width: 80%; }
	 .america-security-cls p, .founding-untill-today p, .cd-timeline-content p{padding-right:0em}
	 .banner-micro-right .figure1 {  width: 550px; }
	 .menu-item-cls{padding:0;}
}

@media only screen and (max-width: 767px){
	.section-cls-sty{width:auto;}
	.header-left { height: 78px; }
	
	.logo-cls {margin-top: 12px;text-align: left; }
	.logo-cls img {width: 140px; }
	.other-topice-cls, .header-right{display:none;}
	.sub-cls-div{padding-right:0;}
	.main-latest-img img{height:auto;}
	
	.banner-cls-div img{height:auto;}
	.banner-cls-div h1{font-size: 3em; line-height: 50px;}
	.banner-cls-div { margin-top: 8em; }
	.input-join-cls{width:100%;}
	.input-join-cls input{width:90%;}
	.backgrounder-sub-cls{padding-right:0;}
	.backgrounder-sub-cls{border:none;}
	.banner-right-cls p{margin-top:2em;}
	
	.latest-sub-cls {padding-bottom:30px;}
	.latest-sub-2 .sub-cls-div, .latest-sub-cls .col-md-4{min-height:inherit;}
	.backgrounder-sub-cls{padding-bottom:7px;}
	.backgrounder-cls-div{padding-bottom:30px;}
	.feature-topic-div { padding: 30px 0; }
	.video-cls-div { margin-top: 10px; }
	.key-topic-ul br{display:none;}
	.border-btn-cls{margin-top:2em;}
	.section-cls-sty{padding:0;}
	.button-nav{left:initial !important; right:5px; }
	.section-model-cls .modal{left:0;}
	.more-civil-jihad h3{margin-top:5px;}
	
	.iframe-cls-sty{width:100%; height:400px;}
	.share-article-cls{text-align:center;}
	.share-article-cls .input-join-cls{margin:auto;}
	.banner-inner-cls{margin-top:7em;}
	
   .feature-topic-div figure{ margin: auto; width: 200px;}
	.catogery-cls-div .feature-topic-div{border:none;}
	
	.catogery-cls-div .feature-topic-div{margin-bottom: 1em;}
	
     .catogery-cls-div .cat-block-cls {border-bottom: 1px solid #ccc;  padding-bottom: 25px;}
	 .banner-backgrounder-cls { height: 517px; }
	 .banner-backgrounder-cls h1{ margin-top: 3.7em; margin-bottom: 0.5em;}
	 
	 .sub-cls-div figure img, .latest-sub-2 .sub-cls-div figure img {  max-height: inherit; min-height: inherit; }
	 .cat-singal-cls{ padding: 6px 0;}
	 
	 .search-box-div {  margin: auto; width: 85%; transition:ease 0.5s all; -webkit-transition:ease 0.5s all; -moz-transition:ease 0.5s all; }
	 #search{display:none;}
	
	.about-the-author, .read-next-sty{display:none;}
	.postcnt iframe{max-width:100%;}
	.banner-back-jihad-cls { height: 348px; }
	
	 .top-head-main{margin-top: 78px;}
	 .new-page-div{text-align:center;}
	 
	 .allah-sub-cls, .tere-bin-sub-cls{width:auto;}
	 .founding-sub-cls figure{float:none; margin:auto;}
	 .founding-sub-right{ text-align: center; width: auto; float:none;  margin-left: 0px;}
	 .founding-sub-cls { margin-bottom: 30px;}
	 .take-action-form {  width: 100%;}
	 .micro-spacing { padding-bottom: 6em; padding-top: 4em; }
	 .america-security-cls h4 { font-size: 2.4em;}
	 
	 .banner-micro-sty { margin-top: 5em; padding-top: 3em; width: 100%;}
	 .banner-micro-right, .banner-muslims-sty  { padding: 0;}
	.menu-topic-cls { padding: 0 15px; }
	.banner-micro-right .figure1{width:auto;}
	
} 



@media only screen and (max-width: 514px){
.banner-back-jihad-cls, .backgrounder-link-div{display:none;}
.banner-backgrounder-cls {  height: 300px; }


.about-the-author, .read-next-sty{float:none; margin:40px 0; width:100%; padding:0 20px 20px;}
.read-next-sty{display:none;}
.about-the-author figure{width: 260px;}
.about-the-author p, .about-the-author .name-sty, .about-the-author h2, .about-the-author h3{text-align:center;}
.about-the-author span { margin-top: -20px; }
}

@media only screen and (max-width: 382px){ 

.banner-cls-div p{display:none;} 
.banner-cls-div h1 { top: 26%; }

}

@media only screen and (max-width: 480px){
	.section-cls-sty{text-align:center}
	.view-more-btn{text-align:center !important;}
	.about-the-author figure { width: auto; }
	
	
}
@media (min-width: 600px){
.topic-list, .menu-topic-list {
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    -o-column-count: 2;
    -o-column-gap: 30px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
}
.main-body{padding:0px;}

@media (min-width: 400px){
.topic-list, .menu-topic-list {
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -o-column-count: 2;
    -o-column-gap: 20px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
}


/* By Developer */
#ajaxsearchliteres1{z-index: 9999999999999 !important;}
.yikes-easy-mc-form label.label-inline {float: left!important;width: calc(100% - 33%)!important;padding-right: 0px!important;vertical-align: top!important;} 
span.empty-label {display: none!important;}
.share-article-cls #yikes-easy-mc-form-2-EMAIL 	{padding: 9px !important; background-color: #fff !important; border: 1px solid rgba(51,51,51,.1) !important; }
.newsletter-cls-div .cj_email {border: 1px solid #099aff !important;width: 100%;position: relative !important;background: #fff !important;padding:9px !important;margin-bottom: 0px;float: right;}
button.cj_submit{border: none;background: #099aff;color: #fff;padding: 7px 12px;top: 0;right: 0;border-radius: 0px;min-height: 32px;}

/*Allan*/
.page-id-200720 .a-techriver-fb{
background: #3c5a96 none repeat scroll 0 0;color: #fff; display: inline-block; padding: 12px 0; text-align: center; width: 100%;
}


/*Take Action Left Sidebar*/
@media screen and (max-width: 1160px) {
#takeaction img {
width:100%;
}

@media screen and (max-width: 767px) {
#takeaction {
visibility: hidden;
}
}
